
body {  
font-family: Arial, Helvetica, sans-serif; 
color: #663333; 
font-size: 12px; 
line-height: 17px;
}

h1 {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}

#container {
margin-left: auto;
margin-right: auto;	
max-width: 800px;
	
}

#header {
max-width:800px;
margin-bottom:30px;
}

#main {
	width:100%;
}

#sidebar-left {
width: 180px;
margin-right:30px;
float:left;
min-height:400px;
}

#story {
width: 380px;
margin-right:30px;
float:left;	
}

#story p {
font-size:16px;
line-height: 24px;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
}

#sidebar-right {
width: 180px;
color:blue;
float:left;
}

#sidebar-right, #sidebar-left {
margin-top:16px;	
}


.clear {
    clear: both;

} 

#footer p {
	text-align:center;	
	font-size:12px;
	width:800px;
}

#sample {
margin-left:40px;
margin-top:30px;	
}



.nav-bar {
	list-style-type: none;
}

.nav-bar a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	color: #4c4c4c; /*#663333;*/
}

.nav-bar a:hover{ 
color: #Cc0000;
}

ul.nav-bar-right {
list-style-type: square;
color: #996666;
font-size: 14px;
line-height: 18px;
}

ul.nav-bar-right li {
margin-bottom:14px;
}


#bookinfo {
padding-left: 20px;
color: #663333; 	

}

#bookinfo p {
	color: #663333;
	padding-left: 20px
}


/* 8888888888888  */

